
/* Class = "NSTextFieldCell"; title = "Please connect to the internet again."; ObjectID = "gm5-zi-XWw"; */
"gm5-zi-XWw.title" = "Please connect to the internet again.";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "z4G-YY-kbE"; */
"z4G-YY-kbE.title" = "Try Again";
